html {
  font-family: 'San Francisco', 'SNFS Display', BlinkMacSystemFont, "Segoe UI", Roboto,
  Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  border-top: 9px solid #333;
}

body {
  margin: 0 auto;
  max-width: 700px;
}

main {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

h1 {
  margin-bottom: 100px;
  text-align: center;
  color: #333;
}

.color {
  width: 130px;
  height: 150px;
  border-radius: 5px;
  box-shadow: 0 20px 50px 0px rgba(0,0,0,0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  margin: 0 30px 80px;
}

.description {
  color: rgba(0,0,0,0.25);
  font-weight: bold;
  margin: 0;
  padding: 10px;
}

.description--light {
  color: rgba(255,255,255,0.2);
}
